.consultation-additional
  &__item
    & + &
      margin-top var(--base-padding)
  &__title
    display flex
    align-items center
    gap var(--base-padding)
    $font-l()
    font-weight 500
    +before()
      min-width 28px
      min-height 28px
      mask-image var(--before-mask-image)
      mask-repeat no-repeat
      mask-position center
      mask-size contain
      background-color var(--color-mark)
    for icon in disease treatment
      &--{icon}
        --before-mask-image maskImage(icon, inner)
  &__link
    margin-left 44px
